Использовать fusion-icon (Ошибка #22)


Added by Radik Usupov about 10 years ago. Updated over 9 years ago.


Status:Отказ Start date:25.04.2011
Priority:Нормальный Due date:17.11.2011
Assignee:Radik Usupov % Done:

0%

Category:-
Target version:v. 6.0.1

Description

Очень удобно было бы использовать fusion-icon
http://prometheus.altlinux.org/en/Sisyphus/srpms/fusion-icon

History

Updated by Radik Usupov almost 10 years ago

# apt-get install fusion-icon
Чтение списков пакетов... Завершено
Построение дерева зависимостей... Завершено
Следующие дополнительные пакеты будут установлены:
  libqt4-clucene libqt4-declarative libqt4-designer libqt4-help libqt4-multimedia libqt4-script libqt4-scripttools libqt4-sql libqt4-svg libqt4-test
  libqt4-xmlpatterns python-module-PyQt4 python-module-fusion-icon-qt4 python-module-sip
Следующие НОВЫЕ пакеты будут установлены:
  fusion-icon libqt4-clucene libqt4-declarative libqt4-designer libqt4-help libqt4-multimedia libqt4-script libqt4-scripttools libqt4-sql libqt4-svg
  libqt4-test libqt4-xmlpatterns python-module-PyQt4 python-module-fusion-icon-qt4 python-module-sip
0 будет обновлено, 15 новых установлено, 0 пакетов будет удалено и 69 не будет обновлено.
Необходимо получить 9764kB архивов.
После распаковки потребуется дополнительно 36,2MB дискового пространства.

ЭТО использовать в своем дистре я не могу.
Задачу анулирую.

  • Due date set to 28.05.2011
  • Status changed from Новая to Отказ

Updated by Radik Usupov almost 10 years ago

Поторопился.
AEN подсказал:

apt-get install python-module-fusion-icon-gtk

  • Status changed from Отказ to Новая

Updated by Radik Usupov almost 10 years ago

  • Target version changed from v. 6.0 to v. 6.0.1

Updated by Radik Usupov over 9 years ago

fusion-icon не будет использоваться в lxdesktop.

  • Due date changed from 28.05.2011 to 17.11.2011
  • Status changed from Новая to Отказ

Also available in: Atom PDF